### Method

# FwupdPlugin CfiDevice set_page_size

since: 1.7.3

#### Declaration [src]

    void
    fu_cfi_device_set_page_size (
      FuCfiDevice* self,
      guint32 page_size
    )

#### Description [src]

Sets the chip page size. This is typically the largest writable block size.

Available since: 1.7.3

#### Parameters

`page_size`

  Type: `guint32`

  Page size in bytes, or 0 if unknown.